/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 999px) {
		
		*{box-sizing:border-box}
		.wrapper {float: left !important;width: 100% !important;}
		.backbtn a{ line-height:31px;}
		.container {width: 95%;}
		.container .eleven.columns{width:auto;}
		.container .sixteen.columns {width: 100%;}
		.cmsleft > h2{display:none;}
		.pstate, .ptitle, .psize, .plevel, .ptype{ text-align:center; border-right: 0 none !important;display: table;float: none !important;margin: 0 auto 5px !important;width: auto;}
		.footerright{margin-right:0 !important;}
		.available-to-lease-table table{margin-left:0 !important; overflow-x:auto; display:block; width:100%; max-width:100% !important;-webkit-overflow-scrolling: touch;}
		.available-to-lease-contect{margin-left:0 !important;}
		.available-to-lease-title{margin-left:0 !important;}
		.cmsleft .field-items{margin-top:0 !important;}
		.cmsleft{margin:15px 0 0 !important; padding:0 !important;}
		.headtitle p.backbtn{float:left !important; width:auto;}
		.headtitle p{width:100%;}
		.rm-no-class{display:block !important;}
		.cmsleftleft{width:55% !important; padding:0 20px 0 0 !important;}
		.headtitle{padding-left:17px !important;}
		
		.footerright{float:right !important; width:auto;}

		}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		
		#headright {float: right;margin-right:0px;margin-top: 20px;width: 100%;}
		#head{padding:10px 0 0 !important;}
		#navigation {float: left;width: 100%;}
		.responsive-menus.responsified span.toggler{padding:10px 15px; text-align:left; box-shadow:0 0 !important; border-radius:0 !important;}
		.responsive-menus.responsified .responsive-menus-simple{box-shadow:0 0 !important; border-radius:0 !important;}
		
		hgroup {width: 100% !important;}
		#logo {margin: 17px 0 0 !important;}
		#logo > a {float: left;text-align: center;width: 100%;}
		.cmsleftleft, .cmsleft, .peoplecms{width:100% !important; padding:0 !important;}
		.cmsrightright{width:auto !important;}
		.field-items p, .available-to-lease-contect span, available-to-lease-contect{-moz-text-size-adjust:none;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;-o-text-size-adjust:none;text-size-adjust:none;}
		ul.sitemap-links li {width: 100% !important;}
		ul.sitemap-links a {float: left;width: 100%;}
		.node-sitemap .cmsleft {width: 33% !important; margin-top:10px !important;}
		.node-sitemap .cmsright {float: right !important;width: 52% !important;}

		.footerleft {width: auto !important;}
		.footerright{width:100% !important;}
		.node-sitemap .cmsright {float: left !important;width: 100% !important;}
		.img-section{height:auto !important;}
		.img-section > img {height: auto !important;}
		
		.imgleft-section, .imgleft-section > img, .imgright-section, .imgright-section > img:last-child { height:auto !important;}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		/*#headright{margin:0px 0px!important;width:420px;}
		#logo{width:420px;margin-left:0px;}
		#front-welcome h2{font-size:18px!important;}
	    #front-welcome p{font-size:15px!important;}
		#mobileMenu_mm1{width:380px;}*/
		
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		/*#headright{margin:0px 0px!important;width:300px;}
		#logo{margin-left:0px;}
		#front-welcome h2 {font-size:18px!important;}
    	#front-welcome p{font-size:15px!important;}
		#mobileMenu_mm1{width:260px;}*/
		.container {width: 90% !important;}
		.headtitle{padding:20px 0 20px 12px !important;}
		.headtitle p {float: left;font-size: 15px;line-height: normal;}
		.backbtn{background-position:right 8px !important;}
		.headtitle p.backbtn{padding:10px 27px 10px 0 !important;}
		.footerleft a{margin-right:17px !important;}
		.pdetails{ margin-top:35px !important;}
		.row-first > td, .row-last > td{ width:100% !important; margin-bottom:15px;}
		.available-to-lease-contect span{font-size:16px !important;}
		
		.node-sitemap .cmsleft {width: 100% !important; margin-top:10px !important;}
		.node-sitemap .cmsright {float: left !important;width: 100% !important;}
		
		.footerleft {width: auto !important;}
		.footerright{width:100% !important;}
		
		

		
	}
	
	@media only screen and (max-width: 1024px) {
		
		.cmsleft {padding: 1.5% !important; margin:0 !important;}
		.cmsleft .field-items {margin-top: 0 !important;}
		.cmsleft > h2 {display:none;}
   }
